Subject: Re: [patch 0/3] KS8851 updates for -rc5

From: Ben Dooks <[email-masked]>
Date: Tue, 20 Oct 2009 23:26:30 +0100

Doong, Ping wrote:
> Hi Ben,
> 
> I'm sorry. I am busy on other project, and have got the change to verify
> your new patch on our side. I will do it soon.

 From testing, these verify for me now that I've seen the
issues for myself. I belive they're ready for merging so
unless Dave (or someone else) objects, then I'd like to
see them in as soon as possible.

Thanks for the bug reports.

-- 
Ben Dooks, Software Engineer, Simtec Electronics

http://www.simtec.co.uk/